RubyGems Navigation menu

miasma-aws 0.3.30

Smoggy AWS API

版本列表:

  1. 0.3.30 - September 21, 2019 (26.0 KB)
  2. 0.3.28 - August 04, 2019 (26.0 KB)
  3. 0.3.26 - January 17, 2019 (26.0 KB)
  4. 0.3.24 - December 08, 2018 (26.0 KB)
  5. 0.3.22 - July 22, 2018 (25.0 KB)
显示所有 (38 个版本)

Runtime 依赖关系 (1):

  • miasma >= 0.3.5, < 0.5
  • Development 依赖关系 (9):

  • minitest >= 0
  • minitest-vcr >= 0
  • mocha >= 0
  • pry >= 0
  • rake ~> 10
  • rspec ~> 3.5
  • rufo ~> 0.3.0
  • vcr >= 0
  • webmock ~> 1.23.0
  • 所有者:

    Pushed by:

    作者:

    • Chris Roberts

    SHA 256 checksum:

    33005172d8f6dc56cf0fb1c94b24b5ec5cc864777309155093e2f80797503a9c

    下载总次数 528,886

    这个版本 126,100

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本: >= 0

    相关链接: